SUBDIRS =
EXTRA_DIST = "athens2-antenna.krp" "athens-antenna.krp" "kastoria-antenna.krp"

install-data-local:
	$(mkinstalldirs) "$(DESTDIR)$(kde_datadir)/kradio/presets/greece/"
	$(INSTALL_DATA) "$(srcdir)/athens2-antenna.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/greece/athens2-antenna.krp"
	$(INSTALL_DATA) "$(srcdir)/athens-antenna.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/greece/athens-antenna.krp"
	$(INSTALL_DATA) "$(srcdir)/kastoria-antenna.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/greece/kastoria-antenna.krp"

uninstall-local:
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/greece/athens2-antenna.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/greece/athens-antenna.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/greece/kastoria-antenna.krp"
